=== requirements.txt ===
six
social-auth-core >= 1.2.0
