=== debian/changelog ===
social-auth-app-django (3.1.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add upstream fix for Django 2.2. (Closes: #951969)

 -- Adrian Bunk <bunk@debian.org>  Fri, 24 Apr 2020 16:24:40 +0300

social-auth-app-django (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Fixes binary package name as requested by Scott.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 02 Feb 2019 09:46:31 +0000

social-auth-app-django (3.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ana Rodríguez López <rodrilopez.ana@gmail.com>  Wed, 30 Jan 2019 00:00:43 +0100

social-auth-app-django (2.1.0-1) unstable; urgency=low

  * Initial release. Closes: #854895

 -- Andre Bianchi <drebs@riseup.net>  Sat, 17 Mar 2018 18:01:44 -0300
