=== debian/control ===
Source: social-auth-app-django
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andre Bianchi <drebs@riseup.net>, Ana Rodríguez López <rodrilopez.ana@gmail.com>
Build-Depends: debhelper (>= 11)
             , dh-python
             , python3-all
             , python3-setuptools
             , python3-mock
             , python3-django
             , python3-social-auth-core (>= 1.2.0)
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://pypi.python.org/pypi/social-auth-app-django
Vcs-Git: https://salsa.debian.org/python-team/modules/social-auth-app-django.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/social-auth-app-django

Package: python3-social-django
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
       , ${python3:Depends}
       , python3-six
       , python3-social-auth-core (>= 1.2.0)
Description: This is the Django component of the python-social-auth ecosystem
 Python Social Auth is an easy to setup social authentication/registration
 mechanism with support for several frameworks and auth providers.
 .
 This is the Django component of the python-social-auth ecosystem, it
 implements the needed functionality to integrate social-auth-core in a Django
 based project.
