=== requirements.txt ===
social-auth-core >= 4.1.0
