=== debian/changelog ===
social-auth-app-django (5.0.0-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Carsten Schoenert ]
  * d/gbp.conf: Small update to use more defaults
  * d/watch: Update to version 4
  * New upstream version 5.0.0
  * d/control: Running warp-and-sort -ast
  * d/control: Bump debhelper version to 13
  * d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * d/control: Update Homepage field to GitHub
  * d/control: Increase version B-D on python3-social-auth-core
  * d/control: Update short/long desc of python3-social-django
  * d/README.source: Adding some information about source
  * d/s/metadata: Adding some metadata
  * d/control: Update explicit deps for python3-social-django
    Remove dependency on python3-six, it's not needed anymore.
    Increase depending version for python3-social-auth-core >= 4.1.0.
  * d/copyright: Update content
  * autopkgtest: Add testsuite as autopkgtest

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 18 Dec 2021 11:12:10 +0100
