=== debian/control ===
Source: social-auth-app-django
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andre Bianchi <drebs@riseup.net>,
 Ana Rodríguez López <rodrilopez.ana@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django,
 python3-mock,
 python3-setuptools,
 python3-social-auth-core (>= 4.1.0),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/python-social-auth/social-app-django
Vcs-Git: https://salsa.debian.org/python-team/packages/social-auth-app-django.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/social-auth-app-django

Package: python3-social-django
Architecture: all
Multi-Arch: foreign
Depends:
 python3-social-auth-core (>= 4.1.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Django component of the python-social-auth ecosystem (Python3 version)
 Python Social Auth is an easy to setup social authentication/registration
 mechanism with support for several frameworks and auth providers.
 .
 This is the Django component of the python-social-auth ecosystem, it
 implements the needed functionality to integrate social-auth-core in a Django
 based project.
 .
 This package contains the Python 3 version of the library.
