## social-auth-app-django 5.2.0

=== debian/changelog ===
social-auth-app-django (5.2.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 30 Jun 2023 19:40:34 +0200

social-auth-app-django (5.2.0-1) experimental; urgency=medium

  * Team upload.
  * [13c1458] New upstream version 5.2.0
  * [cad14b6] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [6d5c11e] d/copyright: Update and adjust years of contributions
  * [3cd4478] d/control: Adjust B-D entries, add BuildProfileSpecs
  * [e88db9a] d/rules: Drop --with option in default target
  * [39cbcde] d/control: Remove python3-social-auth-core from Depends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 03 Apr 2023 18:52:20 +0200
