=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
  Ana Rodríguez López <rodrilopez.ana@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-django,
- python3-mock,
+ python3-django <!nocheck>,
+ python3-mock <!nocheck>,
  python3-setuptools,
- python3-social-auth-core (>= 4.1.0),
-Standards-Version: 4.6.0
+ python3-social-auth-core (>= 4.1.0) <!nocheck>,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/python-social-auth/social-app-django
 Vcs-Git: https://salsa.debian.org/python-team/packages/social-auth-app-django.git
@@ -23,7 +24,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- python3-social-auth-core (>= 4.1.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: Django component of the python-social-auth ecosystem (Python3 version)
