## social-auth-app-django 5.4.0

=== requirements.txt ===
Django>=3.2
social-auth-core>=4.4.1
