=== debian/changelog ===
social-auth-app-django (5.4.0-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Detiste ]
  * [7a1f1dd] remove stale extraneous dependency on python3-mock

  [ Carsten Schoenert ]
  * [ca40700] d/watch: Add compression=gz
  * [50049fb] New upstream version 5.4.0
  * [7897083] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 26 Feb 2024 18:14:57 +0100
