=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-django <!nocheck>,
- python3-mock <!nocheck>,
  python3-setuptools,
  python3-social-auth-core (>= 4.1.0) <!nocheck>,
 Standards-Version: 4.6.2
