## social-auth-app-django 5.4.1

=== debian/changelog ===
social-auth-app-django (5.4.1-1) unstable; urgency=medium

  * Team upload.
  * [bd55d80] New upstream version 5.4.1
    Fixes CVE-2024-32879
  * [d458518] d/control: Update Standards-Version to 4.7.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Jun 2024 08:21:57 +0200
