## social-auth-app-django 5.4.2

=== debian/changelog ===
social-auth-app-django (5.4.2-1) unstable; urgency=medium

  * Team upload.
  * [68491be] New upstream version 5.4.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 Jul 2024 11:39:12 +0900
