## social-auth-app-django 5.4.3

=== debian/changelog ===
social-auth-app-django (5.4.3-1) unstable; urgency=medium

  * Team upload.
  * [5567a20] New upstream version 5.4.3
  * [901bac0] d/u/metadata: Add Documentation key
  * [868e64e] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 20 Feb 2025 16:26:03 +0200
