=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-django <!nocheck>,
  python3-setuptools,
  python3-social-auth-core (>= 4.1.0) <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/python-social-auth/social-app-django
 Vcs-Git: https://salsa.debian.org/python-team/packages/social-auth-app-django.git
@@ -25,7 +25,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
-Description: Django component of the python-social-auth ecosystem (Python3 version)
+Description: Django component of the python-social-auth ecosystem (Python3)
  Python Social Auth is an easy to setup social authentication/registration
  mechanism with support for several frameworks and auth providers.
  .
