## social-auth-app-django 5.6.0

=== debian/changelog ===
social-auth-app-django (5.6.0-1) experimental; urgency=medium

  * Team upload.
  * [fa3184e] d/watch: Convert to version 5
  * [b5f3172] d/gbp.conf: Adjust to debian/experimental
  * [c27266d] New upstream version 5.6.0
    Fixes CVE-2025-61783
  * [e61a9b4] d/control: Adjust to debian/experimental
  * [5f08c6e] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [356d4fb] d/control: Update Standards-Version to 4.7.2
    No further changes needed.
  * [d491ef2] d/control: Bump some B-D versions due upstream changes

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 24 Nov 2025 16:06:02 +0200
