=== debian/control ===
--- 
+++ 
@@ -10,14 +10,13 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-django <!nocheck>,
+ python3-django (>= 3:5.1) <!nocheck>,
  python3-setuptools,
- python3-social-auth-core (>= 4.1.0) <!nocheck>,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+ python3-social-auth-core (>= 4.4.0) <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/python-social-auth/social-app-django
-Vcs-Git: https://salsa.debian.org/python-team/packages/social-auth-app-django.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/social-auth-app-django
+Vcs-Git: https://salsa.debian.org/python-team/packages/social-auth-app-django.git -b debian/experimental
+Vcs-Browser: https://salsa.debian.org/python-team/packages/social-auth-app-django/commits/debian/experimental/
 
 Package: python3-social-django
 Architecture: all
