## social-auth-app-django 5.7.0

=== debian/changelog ===
social-auth-app-django (5.7.0-1) experimental; urgency=medium

  * Team upload.
  * [9e39505] New upstream version 5.7.0
  * [412dc5b] d/control: Bump B-D on python3-social-auth-core >= 4.8.3
  * [916f88c] d/control: Update Standards-Version to 4.7.3
    No further changes needed.
  * [d065623] d/copyright: Update content and year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Jan 2026 08:14:49 +0200
