=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  python3-all,
  python3-django (>= 3:5.1) <!nocheck>,
  python3-setuptools,
- python3-social-auth-core (>= 4.4.0) <!nocheck>,
-Standards-Version: 4.7.2
+ python3-social-auth-core (>= 4.8.3) <!nocheck>,
+Standards-Version: 4.7.3
 Homepage: https://github.com/python-social-auth/social-app-django
 Vcs-Git: https://salsa.debian.org/python-team/packages/social-auth-app-django.git -b debian/experimental
 Vcs-Browser: https://salsa.debian.org/python-team/packages/social-auth-app-django/commits/debian/experimental/
